/*
//   .d8888b. 888    888       d8888888b     d8888888888888 
//  d88P  Y88b888    888      d888888888b   d8888888        
//  Y88b.     888    888     d88P88888888b.d88888888        
//   "Y888b.  8888888888    d88P 888888Y88888P8888888888    
//      "Y88b.888    888   d88P  888888 Y888P 888888        
//        "888888    888  d88P   888888  Y8P  888888        
//  Y88b  d88P888    888 d8888888888888   "   888888        
//   "Y8888P" 888    888d88P     888888       8888888888888 
*/
/*
//      _/      _/  _/_/_/  _/      _/  _/_/_/  _/      _/    _/_/_/   
//     _/_/  _/_/    _/      _/  _/      _/    _/_/    _/  _/          
//    _/  _/  _/    _/        _/        _/    _/  _/  _/    _/_/       
//   _/      _/    _/      _/  _/      _/    _/    _/_/        _/      
//  _/      _/  _/_/_/  _/      _/  _/_/_/  _/      _/  _/_/_/        
*/
/* ==========================================================================
   Colors
   ========================================================================== */
/* ========================================================================== 
   Fonts & Type
   ========================================================================== */
.history {
  overflow: hidden;
  position: relative;
  /* Hide animations */
  /* @include respond-to($bp2) { .canvas, .history { display: none; } } */
}
.history object {
  position: absolute;
  top: -110px;
  left: 0;
}
